Subject: Re: [rrg] The Proper Granularity

From: [email-masked]
Date: Tue, 25 May 2010 10:43:43 EDT

In einer eMail vom 24.05.2010 18:09:39 Westeuropäische Sommerzeit schreibt  
[email-masked]:

Dear  Heiner,

На Monday 24 May 2010 в 10:50:20 [email-masked]  изпрати:
> Toni,
> Generally, sophisticated terminology does not  replace a solution.
> 

But is a step that  way.

Hopefully:-)
> 
> Specifically, I don't know what statement 1  is going after or what 
relevance it has at all.

Choosing node as  routing point in packet exchange is going after defining 
locator meaning and  utilization.
This relates to distinction in asset naming for location  reaching and 
identity recognition.

> 
> Statement 2: I am  inclined to agree in view of TARA. But I am sure you 
mean something else, hence  have to disagree.

If I would travel from Austria to Netherlands,  should I traverse Germany 
and how?

Sure, taking the German Autobahns where there is no speed  limit
> 
> Therefore I obstain from voting.
> Heiner
>  

I would go to RIPE NCC.
???

Heiner
> 
> 
> 
> -----Ursprüngliche  Mitteilung----- 
> Von: Toni Stoev <[email-masked]>
> An:  IRTF RRG <[email-masked]>
> Verschickt: Mo., 24. Mai. 2010,  0:49
> Thema: [rrg] The Proper Granularity
> 
> 
> Dae  Young, fellow researchers,
> 
> Let me formulate two basic  statements out of the recent discussion:
> 
> 1. "Node" is the  proper granularity unit for an intra-domain routing 
point.
> 
>  Presuming that inter-domain routing is based on routing domains as 
inter-domain  
> routing points:
> 
> 2. Inter-domain routing shall be based  on intra-domain routing as a 
service.
> 
> This allows for  inter-domainly transparent intra-domain routing as well 
as for 
>  intra-domain traffic engineering.
> 
> Do you agree with the  statements?
> 
> http://www.doodle.com/8g5857qvudsnwquf
>  
> Regards
> Toni
>  _______________________________________________
> rrg mailing list
>  [email-masked]
> http://www.irtf.org/mailman/listinfo/rrg
>  
>  
>  

_______________________________________________
rrg mailing  list
[email-masked]
http://www.irtf.org/mailman/listinfo/rrg